Skip to main content

How to Use ParanoidAndroid Settings/Hybrid Properties! [ParanoidAndroid ROM]

GoogleApps 4.2 for Android Jelly Bean ROMs! [GAPPS]





Those of you who want to take a small peek into the future of Android 4.2, you can now get GoogleApps (GAPPS) 4.2 for your Jelly Bean ROM.

If you have a Jelly Bean ROM running on your Galaxy Nexus, Nexus S, or Nexus 7, these apps will run flawless. Otherwise, you may run into a bit of trouble so do MAKE A BACKUP ROM before trying this.

http://www.youtube.com/watch?v=jxP0i51vfAk

 

For your information, I have successfully flashed on many smartphones like Galaxy Note 2, Galaxy S3, Galaxy S2 with Jelly Bean. Seems like everything working out of the box if you have a Jelly Bean ROM except for GoogleNow.

I did flash to an ICS ROM on my AT&T One X, the Photo Sphere camera works but my GMail stopped working and a lot of force closes.

Just a rule of thumb, if you are running any Jelly Bean ROM Android 4.1.1 or 4.1.2, this should work pretty well.

Also, you can try flashing an ICS Gapps or Jelly Bean Gapps, if it doesn’t not work out for you, that should restore your phone to work correctly (but do make a backup ROM just in case).

To install, simply download GoogleApps 4.2 and install in your CWM/TWRP Recovery.

To revert, try installing appropriate Gapps back on your phone on CWM/TWRP recovery.

Download:

Download GoogleApps 4.2
Download Gapps 4.1.2
Download Gapps 4.1.1
Download Gapps ICS